KettenKrad
模组属性评比

距离显示结果还剩5票~

路过的这位少侠,你觉得这款Mod怎么样,可否愿意来评一评它呢?登录并评比
更新日志
  • 暂无日志..

历史编辑记录更多
    管理组申请

      暂无管理组..

    编辑组申请

      暂无编辑组..

    开发组申请

      暂无开发组..

    最近参与编辑
    活跃

    KettenKrad

    0.0

    无人问津

    昨日指数: 10
    昨日平均指数: 68.646

    8672

    总浏览

    --

    资料填充率


    如何下载?
    • 概述

      这是一个添加了似乎能够在某个终末世界旅行的半履带摩托车载具的模组。

      模组要求

      对于 Minecraft 1.19.2 / 1.19 / 1.18.2 版本,需要安装前置模组 GVCObjModel

      同时,对于 Minecraft 1.19 版本,推荐使用的 Forge 版本是 Forge1.19-41.1.0。

      注意事项

      在 Minecraft 1.18.1 版本中,不可自行同时安装本模组和 ClassicGun's 模组。

      模组作者 SCOPE_MG36 在发布页面提供了同时捆绑 KattenKrad 模组和 ClassicGun's 模组的一个单独模组文件ClassicGun's_and_KettenKrad_1.18.1_1.0,如果尝试在 1.18.1 同时游玩这两个模组,请使用这个打包后的单个模组文件。

    短评加载中..